Subject: New Reply Received - Order Enquiry
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jun 2020 18:25:48 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Order Enquiry  Ticket comment <div dir="auto">Hello ,<div dir="auto">I am again Extremely disappointed with your service .I haven't received my refund yet ,why? I need my refund as soon as possible .</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 10 Jun 2020, 4:37 pm Shoemart, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Syeda,</div>
<div><br></div>
<div dir="ltr">You are most welcome.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping with us and have a great evening! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1152222